/* 
** PloneSoftwareCenter style sheet for CSS2-capable browsers.
**
** Copyright Alexander Limi - http://www.plonesolutions.com
**
** Feel free to use whole or parts of this for your own designs, but give credit
** where credit is due.
**
*/

/*  */

.portletHalfWidth {
    width: 45%; 
    float: left; 
    padding: 0 1em 1em 0;
}

.portletThirdWidth {
    width: 31%; 
    float: left; 
    padding: 0 1em 1em 0;
}

/* This can be removed when Plone 2.1 is out */

.vertical th {
    padding: 0.5em;
}

.vertical td {
    border-top: 1px solid #8cacbb;
    padding: 0.5em;
}

.state-being-discussed {
    color: Black;
}

.state-in-progress {
    color: #ffa500;
}

.state-completed {
    color: #436976;
}

.state-rejected {
    color: #76797c;
}

.state-deferred {
    color: Red;
}

.state-ready-for-merge {
    color: #74AE0B;
}


.oats {
    color: Blue;
    background-color: Black;
}


/*  */
